body {
	font-family: Verdana, Arial, Helvetica,sans-serif;
  font-size: small;
  line-height: 1.2em;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
  
  
  
.greyline {
  background-image: url(images/grey-border.gif);
  background-repeat: repeat-x;
   
   
}
	
.dottedline {
   background-image: url(images/dots-vertical2.gif);
   background-repeat: repeat-y;
}


.navHead {
	font-family: Times New Roman, Palatino, Bookman, serif;
  font-weight:bold;
  color:#333333;
  font-size: 14px;
  line-height: 1.25em;  
  margin: 10 0 0 0;
 }
 
.newstitles {
	font-family: Verdana, Arial, Helvetica,sans-serif;
  font-weight:bold;
  color:#669900;
  font-size: 16px;
  line-height: 1.5em;
 }
 
.titleHead {
	font-family: Verdana, Arial, Helvetica,sans-serif;
  font-weight:bold;
  color:#669900;
  font-size: 16px;
  line-height: 1.5em;
 }

 .newsblurb
 {
	font-family: Verdana, Arial, Helvetica,sans-serif;
 line-height: 1.15em;
 }

 .orange 
 { 
 color:#7dc243;
  }
 
 .title
  { 
 color:#7dc243;
 font-size: 26px;
	font-family: Verdana, Arial, Helvetica,sans-serif;
 }
 
 .titlett
  { 
 color:#7dc243;
 font-size: 30px;
	font-family: Verdana, Arial, Helvetica,sans-serif;
 }
 
 .large
 { 
 font-size: 20px;
	font-family: Verdana, Arial, Helvetica,sans-serif;
 }
 
  .title2
  { 
 color:#7dc243;
 font-size: 16px;
	font-family: Verdana, Arial, Helvetica,sans-serif;
 font-weight:bold;
 }
 
  .footertext { 
	font-family: Verdana, Arial, Helvetica,sans-serif;
 color:#636466;
 font-size: 10px;
 line-height: 1.2em;
 }

 
 .footerlink {
 	font-size:10px;
    text-decoration:none;
    color:#636466;
    line-height: 1.2em;
 }
 


 
  .archivelink {
    text-decoration:none;
 }
 
  .archivelink:hover {
    text-decoration:underline;
 }
